dicksize=10
years=1
for years=0 to 5
if years/2 = .5 then dicksize=dicksize-1
if dicksize<1 then print "hair-4-a-dick"
print "year :"years;"  dicksize:"dicksize/5;" INCHES"
next
print
print "HAHAHAHAHAHA! Fool! Now youve got no dick!"